GWADA-MIB
37 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23 | Nodenovell | |||
| 1.3.6.1.4.1.23.2 | NodemibDoc | |||
| 1.3.6.1.4.1.23.2.39 | Nodegwada | |||
| 1.3.6.1.4.1.23.2.39.1 | Nodeada | |||
| 1.3.6.1.4.1.23.2.39.1.1 | TableadaTable | not-accessible | mandatory | A table of ADA objects |
| 1.3.6.1.4.1.23.2.39.1.1.1 | RowadaEntry | not-accessible | mandatory | An entry in the ADA Table |
| 1.3.6.1.4.1.23.2.39.1.1.1.1 | ColumnadaIndex | read-write | mandatory | Index into the ADA table |
| 1.3.6.1.4.1.23.2.39.1.1.1.2 | ColumnadaName | read-only | mandatory | The facility for which this Administration Agent operates. |
| 1.3.6.1.4.1.23.2.39.1.1.1.3 | ColumnadaOperationMode | read-write | mandatory | The Operation Mode of this Administration Agent: Normal, Domain, or Post Office |
| 1.3.6.1.4.1.23.2.39.1.1.1.4 | ColumnadaTotalPostOffices | read-only | mandatory | The number of Post Offices serviced by this agent. |
| 1.3.6.1.4.1.23.2.39.1.1.1.5 | ColumnadaClosedPostOffices | read-only | mandatory | The number of closed Post Offices serviced by this agent. |
| 1.3.6.1.4.1.23.2.39.1.1.1.6 | ColumnadaCompletedMsgs | read-only | mandatory | The number of completed messages. |
| 1.3.6.1.4.1.23.2.39.1.1.1.7 | ColumnadaErrorMsgs | read-only | mandatory | The number of error messages. |
| 1.3.6.1.4.1.23.2.39.1.1.1.8 | ColumnadaUptime | read-only | mandatory | Uptime of this Administration Agent. |
| 1.3.6.1.4.1.23.2.39.1.1.1.9 | ColumnadaCurrentLogFile | read-only | mandatory | Current log file. |
| 1.3.6.1.4.1.23.2.39.1.1.1.10 | ColumnadaLogLevel | read-write | mandatory | Administration Agent log level: Normal or Verbose |
| 1.3.6.1.4.1.23.2.39.1.1.1.11 | ColumnadaFileLogging | read-write | mandatory | Administration Agent disk logging: YES or NO |
| 1.3.6.1.4.1.23.2.39.1.1.1.12 | ColumnadaMaxLogFileAge | read-write | mandatory | Maximum age for Administration Agent log files. |
| 1.3.6.1.4.1.23.2.39.1.1.1.13 | ColumnadaMaxLogDiskSpace | read-write | mandatory | Maximum disk space for Administration Agent log files. |
| 1.3.6.1.4.1.23.2.39.1.1.1.14 | ColumnadaRestart | read-write | mandatory | Administration Agent Restart: Yes or No. |
| 1.3.6.1.4.1.23.2.39.1.1.1.15 | ColumnadaGUID | read-only | mandatory | Administration Agent globally unique identifier. |
| 1.3.6.1.4.1.23.2.39.1.1.1.16 | ColumnadaOS | read-only | mandatory | Operating System name and version |
| 1.3.6.1.4.1.23.2.39.1.1.1.17 | ColumnadaVersion | read-only | mandatory | Version and date this agent. |
| 1.3.6.1.4.1.23.2.39.2 | NodeadaTrapInfo | |||
| 1.3.6.1.4.1.23.2.39.2.1 | ScalaradaTrapTime | not-accessible | mandatory | The time the trap occurred. Seconds since Jan 1, 1970 (GMT) |
| 1.3.6.1.4.1.23.2.39.2.2 | ScalaradaFacilityName | not-accessible | mandatory | A Domain or Post Office name. |
| 1.3.6.1.4.1.23.2.39.2.3 | ScalaradaFacilityLink | not-accessible | mandatory | A Domain or Post Office link. |
| 1.3.6.1.4.1.23.2.39.2.4 | ScalaradaRecoveredDB | not-accessible | mandatory | The Admin database that was recovered. |
| 1.3.6.1.4.1.23.2.39.3 | NodeadaTraps | |||
| 1.3.6.1.4.1.23.2.39.3.1 | NodeadaStartTrap | GroupWise Administration Agent start. | ||
| 1.3.6.1.4.1.23.2.39.3.2 | NodeadaShutdownTrap | GroupWise Administration Agent has shut down. | ||
| 1.3.6.1.4.1.23.2.39.3.3 | NodeadaFacilityBlockedTrap | GWADA: a link to a facility's database is closed. | ||
| 1.3.6.1.4.1.23.2.39.3.4 | NodeadaFacilityOpenTrap | GWADA: a link a Post Office database is open. | ||
| 1.3.6.1.4.1.23.2.39.3.5 | NodeadaDBRecoverOkay | GWADA: an Admin database recovery has completed. | ||
| 1.3.6.1.4.1.23.2.39.3.6 | NodeadaDBRecoverError | GWADA: An Admin database recovery has failed. | ||
| 1.3.6.1.4.1.23.2.39.3.7 | NodeadaDBRecoverWarn | GWADA: WARNING - Data loss occured during an Admin Database recovery. | ||
| 1.3.6.1.4.1.23.2.39.3.8 | NodeadaRestartTrap | GroupWise Administration Agent restart initiated. |